AnsweredAssumed Answered

KDS 3.0.0 update error - "Unable to connect to repository http://freescale.com/lgfiles/updates/Eclipse/KDS/content.xml"

Question asked by Cesar Ramirez on Dec 9, 2015
Latest reply on Dec 10, 2015 by Alice_Yang

Hello,

 

I installed KDS 3.0.0, and I'm trying to update it using the "Install New Software" option in the "help" menu,

 

then in "Work with:" I select the option "Freescale KDS Update Site - http://freescale.com/igfiles/update/Eclipse/KDS"

 

and appears the next error message:

Error KDS update.PNG

 

I appreciate any help, thank's

Outcomes